com.gzzm.mo.DeviceType.ANDROID=Android手机
com.gzzm.mo.DeviceType.IPHONE=iphone
com.gzzm.mo.DeviceType.IPAD=ipad
com.gzzm.mo.DeviceType.IPADMIN=ipadmin

com.gzzm.mo.MoUser.userId=用户Id
com.gzzm.mo.MoUser.phone=手机号码